#include <9pm/windows.h>
#include <9pm/u.h>
#include <9pm/libc.h>
#include "syscall.h"

int
remove(char *file)
{
	Syscallmem *c;

	c = _getsyscallmem();
	strcpy((char*)(&c[1]), file);
	c->arg[0] = 0;
	c->nr = Sremove;
	return _dosyscall(c);
}

